<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

    <head>
    <title>IBCellAdditions documentation</title>
  </head>
  <body>
    <font face="serif">
    <h1><a name="title$IBCellAdditions">IBCellAdditions documentation</a></h1>
    <h3>Authors</h3>
    <dl>
      <dt>Generated by heron</dt>
      <dd>
      </dd>
    </dl>

        <div>
    </div>

          <h1><a name="001000000000">
        Software documentation for the NSCell(IBCellAdditions)
        category
      </a></h1>
    <h2>NSCell(<a name="category$NSCell(IBCellAdditions)">IBCellAdditions</a>)</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>InterfaceBuilder/IBCellAdditions.h</dd>
      </dl>
    </blockquote>
    <blockquote>
      <dl>
        <dt><b>Conforms to:</b></dt>
        <dd><a rel="gsdoc" href="IBCellProtocol.html#protocol$(IBCellProtocol)">IBCellProtocol</a></dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <br />
    </font>
</body>
</html>
